/* 脚部footer */
.layui-footer {
  text-align: center;
}

/* 顶部header */

.layui-layout .layui-header {
  background-color: #404040;
  /* border-bottom: 5px solid #f4f4f4; */
  position: relative;

}

.layui-layout .layui-header .header-left {
  width: 200px;
  height: 100%;
  float: left;
}


.layui-layout .layui-header .header-right {
  position: absolute;
  top: 0;
  right: 0;
}

.layui-layout .layui-header .layui-logo {
  height: 60px;
  box-shadow: 0;
  background-image: url(../img/logo.png);
  background-size: contain;
}


.layui-layout .layui-header h2 {
  position: absolute;
  left: 750px;
  top: 0;
  line-height: 60px;
  font-size: 30px;
  display: inline-block;
}




/* 顶部右边个人信息 */


.layui-layout .layui-header .layui-nav .layui-nav-item a {
  color: #000;
}

.layui-nav-img {
  border: 1px solid #fff;
}

#username {
  color: #fff;
}

.layui-layout .layui-header .layui-nav .layui-nav-item a .layui-icon {
  color: #fff;
}


/* 侧边导航nav-side */
.layui-nav-side li {
  /* height: 60px; */
  /* line-height: 40px; */
}

.layui-layout .layui-nav-side li a {
  display: block;
  line-height: 40px;
  height: 60px;
  padding: 10px 0 10px 20px;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 16px;
}

.layui-layout .layui-nav-side li a .iconfont {
  font-size: 16px;
}

.layui-layout .layui-nav-side li a:hover {
  font-size: 18px;
  font-weight: 500;
}

.layui-layout .layui-nav-side li a:hover .iconfont {
  font-size: 18px;
  font-weight: 500;
}

.layui-nav-side {
  margin-top: 60px;
}

/* 主体内容body */

.layui-layout .layui-body {
  background-color: #f4f4f4;
}

/* 用于在修改模块使用的样式 */

#add {
  margin: 50px;
}

.btn {
  margin: 0 auto;
  text-align: center;
}

.layui-form-pane .layui-form-label {
  background-color: #d3d3d3;
}

.layui-input {
  border: 1px solid #d3d3d3;
}